FSDreamTeam forum
March 07, 2021, 02:07:50 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: FSDT Live update  (Read 3648 times)
Donato
Jr. Member
**
Posts: 97


« on: October 11, 2018, 01:05:39 PM »

A question: to update my FSDT products, like GSX and other, can I use my desktop  FSDT Live update? Or I must download a new update? In that case, where Can I find the update?
Excuse my english.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40646



WWW
« Reply #1 on: October 11, 2018, 01:07:52 PM »

The FSDT Live Update on the Desktop will automatically update EVERY file of EVERY FSDT installed product. Nothing else is required. The original full installer of a product is only required the first time you install it.
Logged

Donato
Jr. Member
**
Posts: 97


« Reply #2 on: October 11, 2018, 01:14:29 PM »

Many thanks.  Smiley
Logged
mseder
Newbie
*
Posts: 34


« Reply #3 on: October 15, 2018, 10:32:38 PM »

Hi

So why then do I get this message. (and a number of them for other airports)
See attached image fsdt2.jpg

Mats Sederholm


* fsdt2.jpg (35.65 KB, 500x386 - viewed 440 times.)
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40646



WWW
« Reply #4 on: October 16, 2018, 09:01:43 AM »

So why then do I get this message. (and a number of them for other airports)

As I said in my previous report:

Quote
The FSDT Live Update on the Desktop will automatically update EVERY file of EVERY FSDT installed product. Nothing else is required. The original full installer of a product is only required the first time you install it.

That message is saying you haven't installed GSX and, since KLAS requires it, you must install it first, so KLAS can be updated.
Logged

mseder
Newbie
*
Posts: 34


« Reply #5 on: October 16, 2018, 12:01:12 PM »

Hi

"The FSDT Live Update on the Desktop will automatically update EVERY file of EVERY FSDT installed product. Nothing else is required."
Well obviously I need to download this GSX separately and install it. Haven't had to do so earlier, this requirement just showed up lately.

Will the download found on this page be everything that is needed, with no extra cost (check out the "Product Cost" on that page?!) now or in the future, and solve this blocker?
I already paid for the product.
https://www.fsdreamteam.com/products_gsx_level2.html

Mats






« Last Edit: October 16, 2018, 12:07:59 PM by mseder » Logged
virtuali
Administrator
Hero Member
*****
Posts: 40646



WWW
« Reply #6 on: October 16, 2018, 12:20:20 PM »

Quote
Well obviously I need to download this GSX separately and install it. Haven't had to do so earlier, this requirement just showed up lately.

That exactly what I've already said, and why I highlighted the installed word in that sentence:

Quote
The FSDT Live Update on the Desktop will automatically update EVERY file of EVERY FSDT installedproduct. Nothing else is required. The original full installer of a product is only required the first time you install it.

As I've said, if you see this message, it means you haven't installed GSX. After you install GSX, the Live Update can keep it updated.

Quote
Haven't had to do so earlier, this requirement just showed up lately.

The requirement for having GSX installed in order to get the latest version of KLAS has been there since the KLAS update to add SODE jetways, which has been released more than a year ago.

It's just the *message* about the requirement that has been recently added, in order not to confuse users that would't see jetways at KLAS (with no GSX installed) and might wonder why.

Quote
Will the download found on this page be everything that is needed, with no extra cost (check out the "Product Cost" on that page?!) now or in the future, and solve this blocker?

Isn't the message in the screenshot you posted clear enough ?

"GSX is free to use at all FSDT airports"

Quote
I already paid for the product.

Now I really don't understand you. You paid for GSX, but you haven't installed it ? Why ? And, GSX at KLAS would work in any case, since KLAS it's an FSDT airport, and GSX will work on it regardless if you bought it or not. But you must INSTALL IT!!
Logged

mseder
Newbie
*
Posts: 34


« Reply #7 on: October 16, 2018, 12:34:01 PM »


"It's just the *message* about the requirement that has been recently added, in order not to confuse users that would't see jetways at KLAS (with no GSX installed) and might wonder why."
Ok then I understand.

"You paid for GSX, but you haven't installed it ?"
No I haven't paid for it and I haven't installed it either, got puzzled by that cost info vs what's said in the message and what this is all about, before moving on installing software.

I'll use that link, install and then run the live update again assuming everything will work.

Thank you
Mats
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!